Subject: A Letter to jnazario from eBay CEO, Meg Whitman

From: "Meg Whitman" <[email-masked]>
Date: Tue, 1 Aug 2006 19:13:14 -0700

eBay sent this message to Jose Nazario (jnazario).
Your registered name is included to show this message originated from eBay.
Learn More ==> http://click2.ebay.com/705443.465060.0.55016

eBay ==> http://click2.ebay.com/705443.465060.0.137
It's Our Net ==> http://click2.ebay.com/705443.465060.0.68091

========================================================
Net Neutrality and the eBay Community: A Call to Action
========================================================

Dear jnazario,

As you know, I almost never reach out to you personally with a request to get involved in a debate in the U.S. Congress. However, today I feel I must.

Right now, the telephone and cable companies in control of Internet access are trying to use their enormous political muscle to dramatically change the Internet. It might be hard to believe, but lawmakers in Washington are seriously debating whether consumers should be free to use the Internet as they want in the future.

Join me by clicking here -- http://click2.ebay.com/705443.465060.0.68092 -- to send a message to your representatives in Congress.

The phone and cable companies now control more than 95% of all Internet access. These large corporations are spending millions of dollars to promote legislation that would allow them to divide the Internet into a two-tiered system.

The top tier would be a "Pay-to-Play" high-speed toll-road restricted to only the largest companies that can afford to pay high fees for preferential access to the Net.

The bottom tier -- the slow lane -- would be what is left for everyone else. If the fast lane is the information "super-highway," the slow lane will operate more like a dirt road.

Today's Internet is an incredible open marketplace for goods, services, information and ideas. We can't give that up. A two-lane system will restrict innovation because start-ups and small companies -- the companies that can't afford the high fees -- will be unable to succeed, and we'll lose out on the jobs, creativity and inspiration that come with them.

The power belongs with Internet users, not the big phone and cable companies. Let's use that power to send as many messages as possible to our elected officials in Washington. Please join me by clicking here right now to send a message to your representatives in Congress before it is too late. You can make the difference.
==> http://click2.ebay.com/705443.465060.0.68092

Thank you for reading this note. I hope you'll make your voice heard today.

Sincerely, 

Meg Whitman 
President and CEO 
eBay Inc.

P.S. If you have any questions about this issue, please contact us at [email-masked]

-----------------------------------------------------
Learn More to protect yourself from Spoof (fake) e-mails.
==> http://click2.ebay.com/705443.465060.0.22804

eBay sent this e-mail to you because your Notification Preferences indicate that you want to receive information about Special Events & Promotions. eBay will not request personal data (password, credit card/bank numbers) in an e-mail. You are subscribed as [email-masked], registered on eBay.

If you do not wish to receive further communications, sign into "My eBay" by clicking on the "My eBay" link found at the top of the eBay home page and change your Notification Preferences. Please note that it may take up to 10 days to process your request.

Visit our Privacy Policy and User Agreement if you have any questions.
Privacy Policy ==> http://click2.ebay.com/705443.465060.0.42251
User Agreement ==> http://click2.ebay.com/705443.465060.0.42252

Copyright © 2006 eBay Inc. All Rights Reserved. Designated trademarks and brands are the property of their respective owners. eBay and the eBay logo are trademarks of eBay Inc. eBay is located at 2145 Hamilton Avenue, San Jose, CA 95125.